/**
 * 发送验证码请求
 * 
 */
import { z } from "zod";

export const SendCodeRequestSchema = z.object({
  email: z.string(),
});

export type SendCodeRequestInput = z.input<typeof SendCodeRequestSchema>;
export type SendCodeRequestData = z.output<typeof SendCodeRequestSchema>;
